html, body {
	height: 100vh;
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background: #FFFFFF;
	font-family: Helmet, Freesans, sans-serif;
	text-align: left;
	color: #000000;
	transition: all 0.5s;
}

main {
	position: relative;
	width: 800px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 3em;
}

h1 {
	font-weight: bolder;
	font-size: 3em;
	margin-top: 0;
}

h2 {
	font-weight: bold;
	font-size: 2em;
}